header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #0b3c5d;
  color: whitesmoke;
  padding: 1.5rem;
  align-items: center;
  width: 100%;
}
h1 {
  border: 2px solid #0b3c5d;
  border-radius: 5px;
  font-size: 32pt;
}
#header-p {
  color: whitesmoke;
  text-align: center;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  background-color: #f4f4f4e7;
  color: #333;
  display: flex;
  flex-direction: column;
  align-items: center;
}
p {
  display: inline;
}

ul {
  padding: 0;
}
li {
  list-style: none;
}
.endpoint-card {
  background-color: #175782;
  border: 20px solid lightblue;
  border-radius: 20px;
  padding: 10pt;
  color: whitesmoke;
}
main {
  max-width: 70%;
  text-align: center;
}
pre {
  white-space: pre-wrap;
  background-color: #313338;
  border-radius: 20px;
  color: cyan;
  padding: 10pt;
  word-break: break-all;
  text-align: center;
}
footer {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  background-color: #0b3c5d;
  color: whitesmoke;
  padding: 1.5rem;
  width: 100%;
}
img {
  height: 100px;
  width: 100px;
  align-content: center;
  display: inline;
}
button {
  background-color: #0b3c5d;
  border: none;
  cursor: pointer;
  transition: all 0.5s;
}
button :hover {
  transform: scale(1.2);
}
/* .api-link-button {
  color: whitesmoke;
  font-size: large;
  font-weight: bolder;
  border: 5px solid #416076;
  height: 60px;
  width: 120px;
} */
.api-link-button {
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  border-right: 1px solid #848484;
  border-bottom: 1px solid #848484;
  background-color: transparent;
  padding: 3px 15px 3px 15px;
}

.api-link-button:hover,
.api-link-button:focus {
  outline: 0;
}

.api-link-button:active {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #848484;
  border-top: 1px solid #848484;
}
